<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Interogări de revizuit';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].'Interogări de revizuit'.$div[5];
if($go=='')
{
echo$div[10].'Alege actiune'.$div[0];
$form[0]=$_SERVER['REQUEST_URI'].'" method="get';
$form[1]=1;
require'f_scris3.php';
$form[2]=$div[1].'Actiune:<br />'.scris3('go','nelogati,,Ne logați::activitate,,Conturi inactive::sterg_cont,,Conturi marcate pentru ștergere').$div[0];
$form[3]='go';
$form[4]='Alege';
require'f_form.php';
require'f_jos.php';
}
elseif($go=='nelogati')
{
$x4='`logat`';
$x3='`membrii`WHERE`id`>"0"&&`id`NOT IN('.$id_robot.','.$id_sters.','.join(',',$id_proprietari).')&&'.$x4.'="0"&&`lastvst`="0"&&`data`<"'.($_SERVER['REQUEST_TIME']-(15*86400)).'"';
$x5=$x4;
}
elseif($go=='activitate')
{
$x4='`activitate`';
$x3='`membrii`WHERE`id`>"0"&&`id`NOT IN('.$id_robot.','.$id_sters.','.join(',',$id_proprietari).')&&'.$x4.'<"'.($_SERVER['REQUEST_TIME']-(365*5*86400)).'"';
$x5=$x4;
}
elseif($go=='sterg_cont')
{
$x4='`sterg_cont`';
$x3='`membrii`WHERE`id`>"0"&&`id`NOT IN('.$id_robot.','.$id_sters.','.join(',',$id_proprietari).')&&'.$x4.'>"0"&&'.$x4.'<'.$_SERVER['REQUEST_TIME'];
$x5=$x4;
}
$x2='/tip/'.$go;
$elemente=$conn->query('SELECT COUNT(*)FROM'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_data.php';
require'f_paginare1.php';
$items=$conn->query('SELECT * FROM'.$x3.' ORDER BY'.$x5.' LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_assoc())
{
echo$div[1].'<a href="/admin-intrari-in-baza-de-date-membru/la/'.$item['id'].'-'.seo($item['nume']).'">Intrări în baza de date membru '.$item['nume'].'</a><br /><small>Data: '.data($item[str_replace('`','',$x4)]).'</small>'.$div[0];
}
require'f_paginare2.php';
echo$div[1].'Interogări totale: <strong>'.number_format($elemente).'</strong><br />'.$x3.$div[0];
}
else
echo$div[7].'Nu sunt interogări!'.$div[0];
require'f_jos.php';